cpuid(1)

NAME
cpuid - tool for reading CPUIDs from x86 processors

SYNOPSIS
cpuid [processor # (default 0)]

DESCRIPTION
cpuid is a tool used for reading a processor's CPUID.
Note: if you're running a Debian kernel, be sure that the cpuid.ko kernel module is loaded. 'modprobe cpuid' should do the trick. Otherwise, you'll get an error about cpuid not being able to open files in /dev/cpu/...

AUTHOR
cpuid was written by Intel This man page was contributed by Andres Salomon <dilinger@debian.org> for the Debian GNU/Linux system (but may be used by others).